Subject: Re: LSM Joining Case Test - NITIN GUPTA
From: NITIN GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Oct 2019 03:05:10 -0400

| | LSM Joining Case Test

Name | NITIN GUPTA
E-mail | [email-masked]
Phone Number | (+91) 8700991773
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I had selected this Blurb because in this blurb the details of the assingement is mentioned regarding the e-tickets, event dates and the details of the delivery address which is think that is required for the giving the parcel to the particular person is correct .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me that the difference between the good and great customer service is on:

I think that the good customer service is a who just resooves the queries of the person by communicating in a limited manner while on the other hand .
The great customer service is a person who resolves the queries of the person and helps to serve the better so that the customer feel free to contact that person.

So, in brief i wanna say that the good customer service person serves the limited things which is trained  to him and ,
A great customer service person expands the things which is trained to him in a more advanced manner which may results in a great relation with the customer through which the customer may feel free to contact that person .

This was my opinion regarding the difference between the good and great customer service .
I hope u would like it .

| |

You can edit this submission and view all your submissions easily.